.voteBanner > article {overflow:hidden;display:table;position:relative;margin:0 auto;text-align:center}
.voteBanner > article > i {position:absolute;right:-50px;bottom:0;font-size:1.75rem;color:rgba(0,0,0,.5);cursor:pointer}
.voteBanner > article > .banner {display:table-cell;padding:5px}

.voteBanner.top {padding:20px;background:rgba(0,0,0,.04);border-bottom:1px solid rgba(0,0,0,.08)}
.voteBanner.full {margin-bottom:20px;padding:15px 0;background:rgba(16,24,32,1) url("/election/image/voteBanner.png") 10px 10px}
.voteBanner.fix {overflow:hidden;width:1080px;margin:0 auto 20px auto;padding:15px 0;background:rgba(16,24,32,1) url("/election/image/voteBanner.png") 10px 10px}
.voteBanner.auto {overflow:hidden;width:100%}

.voteBanner.rolling > article > .banner {display:block;padding:0;line-height:1}
.voteBanner.rolling > article > ul.slick-dots {bottom:0}
.voteBanner.rolling > article > ul.slick-dots > li,
.voteBanner.rolling > article > ul.slick-dots > li > button {width:10px;height:10px}
.voteBanner.rolling > article > ul.slick-dots > li > button {border-radius:10px;background-color:rgba(255,255,255,.4)}
.voteBanner.rolling > article > ul.slick-dots > li.slick-active > button {background-color:rgba(255,255,255,1) !important}
.voteBanner.rolling > article > ul.slick-dots > li > button::before {display:none}

/* 250배너 : 1080px / 300배너 : 1240px */
.voteBanner.full.rolling > article {display:block;overflow:visible;width:1080px;margin:0 auto;padding:0 0 20px 10px}
/* 고정 */
.voteBanner.fix.rolling > article {display:block;overflow:visible;width:calc(100% - 20px);margin:0 auto;padding:0 0 20px 10px}
/* 우측고정 */
.voteBanner.auto.rolling > article {display:block;overflow:visible}